\begin{table}[htb!]
    \center
    \begin{tabular}{llllll}
        \toprule
         &\textbf{Value from CAD} & &\multicolumn{3}{l}{\textbf{Adjusted value from measurement}}\\\midrule
        $P$ &1200W & &1200W\\
        $C_H$ &$c_H = 400\;\mathrm{J/kg \cdot K}$ &$M_H = 0.3\;\mathrm{kg}$   &$c_H = 400\;\mathrm{J/kg \cdot K}$, &$M_H = 0.3\;\mathrm{kg}$  &$120\;\mathrm{J/K}$\\
        $C_W$ &$c_W = 4200\;\mathrm{J/kg \cdot K}$ &$M_W = 0.3\;\mathrm{kg}$   &$c_W = 4200\;\mathrm{J/kg \cdot K}$ &$M_W = 0.27\;\mathrm{kg}$  &$1134\;\mathrm{J/K}$\\
        $C_B$ &$c_B = 400\;\mathrm{J/kg \cdot K}$ &$M_B = 1.2\;\mathrm{kg}$   &$c_B = 300\;\mathrm{J/kg \cdot K}$ &$M_B = 2\;\mathrm{kg}$  &$600\;\mathrm{J/K}$\\
        $C_G$ &$c_G = 400\;\mathrm{J/kg \cdot K}$ &$M_G = 1.5\;\mathrm{kg}$   &$c_G = 500\;\mathrm{J/kg \cdot K}$ &$M_G = 4.5\;\mathrm{kg}$  &$2250\;\mathrm{J/K}$\\\bottomrule
    \end{tabular}
    \caption{Model parameters from CAD; where $c = C / M$, $C$ is the heat capacity, $c$ is the specific heat capacity, and $M$ is the mass.}
    \label{tab:model-values}
\end{table}
